commons-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Henri Yandell <flame...@gmail.com>
Subject Re: [validator] download 1.4 version ?
Date Fri, 23 Jul 2010 18:56:08 GMT
Correct, it's not been released so you need to download the source
from svn and build.

I've built a snapshot version of the latest source code for you in
case that's a pain in the arse :)

    http://people.apache.org/~bayard/commons-validator-1.4-SNAPSHOT-bin.zip

Feedback is very much appreciated.

Hen

On Thu, Jul 22, 2010 at 2:28 AM, Jan C. <chaljan@gmail.com> wrote:
> Hi,
> The bug 220 <https://issues.apache.org/jira/browse/VALIDATOR-220> is present
> in 1.3.1 so I'd like to get the version 1.4 which is supposed to fix it. I
> cannot find any download of the 1.4. Do I have to build it myself from the
> cvs ? Does it mean that the 1.4 is still a beta ?
>
> Thanks,
> Jan
>

---------------------------------------------------------------------
To unsubscribe, e-mail: user-unsubscribe@commons.apache.org
For additional commands, e-mail: user-help@commons.apache.org


Mime
View raw message